June 20, 2021, 11:42:33 PM

Author Topic: In desperate need of the following files.  (Read 1176 times)

blstrdbstrd

  • New Member
  • *
  • Posts: 3
    • View Profile
In desperate need of the following files.
« on: November 26, 2011, 10:20:21 PM »
So, I recently got wind of the working LAN emulator for SC2 via Starfiend. So I'm currently downloading the files there. Version 1.3.2 is required to play in LAN, got no problems with that part. (I guess, since all the links seem to be provided in there).

Here is what my problems is.. I can't seem to find a working offline launcher / AI mod / crack for 1.3.2. I tried following the links here: http://darkblizz.org/Forum2/ai-discussion/green-tea-ai-0-82/ but the files in the links are already updated past 1.3.2, which means they won't work along with the LAN emulator (or won't they?). So, If may humbly ask, may I have a link OR a copy of your:

Green Tea AI 0.82 (as I've read, this is the AI mod compatible with 1.3.2)
SC2ALLin1 (I have downloaded v10.3.3, will that work on SC2 1.3.2?)
1.3.2 crack (currently downloading License generator 1.4x by Razor. Not quite sure if this will work)

Additional question: Won't the cracks / files mess up and overlap if I'm gonna use 1 SC2 installation to run offline and LAN?

Hope to get some replies, it would be very much appreciated. Thank you.
« Last Edit: November 26, 2011, 11:23:36 PM by blstrdbstrd »

PreTenD

  • Legend Among Men
  • SC2 Section Chief
  • Resident
  • *
  • Posts: 35
  • From the shadows
    • View Profile
Re: In desperate need of the following files.
« Reply #1 on: November 29, 2011, 05:58:45 PM »
2 Launchers shouldn't conflict. Also if you're having problems the launcher may be out dated. I would check for updates.
Entertain.Educate.Dominate

 

SimplePortal 2.3.5 © 2008-2012, SimplePortal